.container {
  position: relative;
  width: 22%;
}

.image {
  display: ;
  width: auto;
  height: auto;
}

.overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: auto;
  width: 100%;
  opacity: 0;
  transition: .5s ease;
  background-color: #000000;
}

.container:hover .overlay {
  opacity: 1;
}

.text {
  color: white;
  font-size: 20px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;}

.box{
-webkit-box-shadow: 5px 5px 9px 4px rgba(0,0,0,0.7); 
box-shadow: 5px 5px 9px 4px rgba(0,0,0,0.7);
}

.borda{
border-radius:20px;
-moz-border-radius:20px;
-webkit-border-radius:20px;
}








a.classe1:link, a.classe1:visited {
	text-decoration: none
	}
a.classe1:hover {
	text-decoration: underline; 
        color: #000000;
            font-size: 135%
	}
a.classe1:active {
	text-decoration: none
	}
        
        
a.classe2:link, a.classe2:visited, a.classe2:active {
	text-decoration: none;
	}
a.classe2:hover {text-decoration: underline;  
                 color:#ff0033; 
	font-size:155%;
        font-style: italic
	}
        body {
  background-image: url("randomizer.png");
  background-repeat: repeat;
}
.fonte{
    font-size: 10px;
    font-weight: bold;
}
